package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TgeneparametersPK;
import com.qsoft.rs.sincoar.dto.TgeneparametersPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgeneparametersPKMapper {

    TgeneparametersPKMapper INSTANCE = Mappers.getMapper(TgeneparametersPKMapper.class);

    TgeneparametersPK getEntidad(TgeneparametersPKDTO tgeneparametersPK);

    TgeneparametersPKDTO getDto(TgeneparametersPK tgeneparametersPK);

}